/**
 * Basic elements.
 */
body {
  font: 14px/1.3em;
  color: #4d4d4d;
}

.container {
  width: 960px;
  margin: 0 auto;
}

.breadcrumb {
  padding: 0 0 50px;
}

.breadcrumb a:hover {
  color: #444;
}
h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
  margin: 0 0 0.5em;
  line-height: 1.3em;
}
p {
  margin: 0 0 1em;
}
ul {
  padding-left: 2em;
}
li {
  margin: 0.3em 0;
}
#main img {
  max-width: 100%;
}
#main .image-left {
  float: left;
  margin: 0.3em 1em 1em 0;
}
#main .image-right {
  float: right;
  margin: 0.3em 0 1em 1em;
}
div.messages {
  margin: 0 0 20px;
}
.pager a {
  text-transform: uppercase;
}
.addthis_toolbox {
  margin-top: 1em;
}


/**
 * Menu.
 */
#admin-menu li a {
  font-weight: bold;
  font-size: 11px;
  line-height: 1.3em;
}

.page-events #main-menu li.menu-345,
.page-events #main-menu li.menu-345 a {
  background: #ccc;
}
#main-menu li.menu-481 {
 /* float: right !important;*/
}

#footer .block {
  margin: 0;
}

#sidebar-first .menu-name-main-menu ul {
  margin: 0;
  padding: 0;
}
#sidebar-first .menu-name-main-menu li {
  list-style: none;
}
#sidebar-first .menu-name-main-menu a {
  display: block;
  border-bottom: 2px solid #fff;
  padding: 10px;
  background: #999;
  color: #fff;
}
#sidebar-first .menu-name-main-menu .menu .menu a {
  padding-left: 30px;
}
#sidebar-first .menu-name-main-menu .menu .menu .menu a {
  padding-left: 45px;
}
#sidebar-first .menu-name-main-menu .menu .menu .menu .menu a {
  padding-left: 60px;
}


/**
 * Forms.
 */
.form-text {
  padding: 3px 5px;
}
.vertical-tabs .form-type-textfield .form-text {
  height: 25px;
}
.form-autocomplete {
  padding-right: 20px;
  background-position: 100% 5px !important;
}
.form-textarea {
  resize: none;
}
.resizable-textarea .grippie {
  height: 3px;
  background-position: center 1px;
}
.mceIframeContainer iframe {
  min-height: 500px;
}
#tinymce,
.mceContentBody {
  padding: 5px;
  background: white;
}
.filter-wrapper .form-item {
  margin-top: 0;
}
.mceStatusbar,
#edit-field-featured [for="edit-field-featured-und"] {
  display: none !important;
}
.form-item-search-block-form input {
  height: auto;
  width: 150px;
  margin-right: 10px;
  border: 1px solid #eee;
}
#edit-field-hub-section-und {
  height: 85px;
}
/**
 * Page Productivity improvement hub.
 */
.pane-productivity-improvement-hub h2 a:hover {
  border-bottom-color: #333;
}
.pane-productivity-improvement-hub .field-name-more-link a {
  font-size: 14px;
  line-height: 1.5em;
  text-decoration: underline;
  /* color: #333; */
}

.pane-productivity-improvement-hub .field-name-more-link{
  /* float: left; */
}


.pane-productivity-improvement-hub .field-name-more-link a:hover {
  color: #000;
}
.pane-productivity-improvement-hub .field-name-term-nodes-titles .views-row-1 .views-field-title a {
  margin: 0;
}
.pane-productivity-improvement-hub .field-name-term-nodes-titles .views-row {
  margin: 0;
  padding: 0;
}
.pane-productivity-improvement-hub .views-field-field-image img,
.pane-productivity-improvement-hub .field-type-image img {
  float: left;
  margin-bottom: 0 !important;
}
.pane-productivity-improvement-hub .views-field-description,
.pane-productivity-improvement-hub .field-name-taxonomy-description-rewrite,
.pane-productivity-improvement-hub .field-name-taxonomy-description-rewrite p {
  float: left;
  width: 380px;
  margin: 0 30px 0 0;
}
.pane-taxonomy-term-field-image {
  overflow: hidden;
}
.panel-pane.pane-term-description p {
  font-size: 16px;
  line-height: 1.3em;
}
.panel-pane.top-block .contextual-links-wrapper,
.productivity-improvement-hub.contextual-links-region .contextual-links-wrapper,
.panel-pane.landing-page-heading .contextual-links-wrapper,
.pane-levy .views-row-1 .contextual-links-wrapper {
  margin-top: 30px;
  z-index: 1;
}
/**
 * Node teaser.
 */
.node.node-teaser,
.panel-pane .node.node-teaser {
  margin-bottom: 15px;
  padding: 20px;
  overflow: hidden;
}
.node-teaser .field-name-title a {
  color: #333;
}
.node-teaser .field-name-node-body-rewrite p,
.node-teaser .field-name-body p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.3em;
}
.panel-pane.landing-page-heading .pane-title {
  font-size: 35px;
  line-height: 1em;
}
.panel-pane.landing-page-heading p {
  font-size: 16px;
  line-height: 1.3em;
}
/**
 * Publication, Events, News & Media page.
 */
.panel-pane .node-media.node-teaser,
.panel-pane .node-event.node-teaser,
.panel-pane .node-publication.node-teaser {
  margin-bottom: 30px;
  padding: 0;
  background: none;
}
.panel-pane.intro-block {
  padding: 20px;
}
.panel-pane.intro-block .pane-title,
#main .panel-pane.intro-block .pane-title,
.page-news-releases #main .pane-block .pane-title  {
  font-size: 30px;
  line-height: 1em;
}
.page-news-media .panel-separator,
.page-events .panel-separator,
.page-publications .panel-separator {
  margin: 0;
}

.field-name-publication-download-link {
  margin-top: 5px;
}
.field-name-publication-download-link img {
  display: none;
}

body.front .Middle {margin-top: 45px; margin-bottom: 20px;}
body.front .Middle .panel-pane {background: #eeedea; height: 386px;}
body.front .Middle #events-block {border-top: 5px solid #c56355;}
body.front .Middle .pane-featured-content {border-top: 5px solid #87b04f;}

.Middle h2, .prodhub h2 {font-family: "Chunkfive";}
.Middle h2 {color: #5a6460;}

/**
 * Featured publications slider.
 */
.panel-pane.pane-featured-publications {
  position: relative;
  height: 330px;
  overflow: hidden;
  border-top: 5px solid #608070;
}
.view-featured-publications.contextual-links-region,
.view-featured-content.contextual-links-region {
  position: static;
}
.view-featured-publications .views-row {
  padding-bottom: 20px;
}
.view-what-s-hot .view-footer,
.view-featured-publications .view-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 26px;
  margin: 0 -20px;
  background-color: #608070;
}

.view-what-s-hot .view-footer{
  background-color: #A86964;
}

.view-what-s-hot .views-field-field-link ul {
  padding-left: 0;
}

.view-what-s-hot .views-field-title {
	margin-top: 10px;
}


.view-what-s-hot .views-field-field-link ul,
.view-what-s-hot .views-field-field-link ul li{
  list-style: none;
  list-style-image: none;
  color: #1994D1;
}

#cycle-dots {
  max-width: 398px; /* andrew added for 7870, changed from 100px */
  height: 16px;
  margin: 5px auto;
  padding: 0 0 0 5px;
  z-index: 10;
  text-align:center; /* andrew added for 7870 */
}
#cycle-dots li {
  float: left;
  width: 17px;
  height: 17px;
  list-style: none;
}
#cycle-dots a {
/*  float: left;  */ /* andrew comment for 7870 */
  width: 17px;
  height: 17px;
  margin-right: 5px;
  background: url(img/cycle-dot.png) no-repeat 0 0;
  text-indent: -32000px;
  text-align:center; /* andrew added for 7870 */
  display:inline-block; /* andrew added for 7870 */
}

#cycle-dots .activeSlide,
#cycle-dots a:hover {
  background: url(img/cycle-dot.png) no-repeat 0 -26px;
}


.view-what-s-hot #cycle-dots a {
  background: url(img/cycle-dot-red.png) no-repeat 0 0;  
}
.view-what-s-hot #cycle-dots a:hover,
.view-what-s-hot #cycle-dots .activeSlide
{
  background-position: 0 -26px;  
}


/**
 * Contact block.
 */
#block-block-7 {
  float: right;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.5em;
  color: #ddd;
}
#block-block-7 h2 {
  font-weight: bold;
  font-size: 12px;
  line-height: 1.5em;
  color: #fff;
}
#block-block-7 a {
  color: #fff;
}
#block-block-7 img {
  float: left;
  margin-right: 10px;
}
#block-block-7 .twitter {
  width: 130px;
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid white;
}
#block-block-7 .twitter p {
  font-size: 11px;
  line-height: 15px;
}

/**
 * Search.
 */
.page-search .pane-search-result {
  margin-top: 80px;
}
.page-search .pane-search-result .pane-title,
.page-search .pane-search-result .pager {
  display: none;
}
.search-form .search-advanced {
  position: relative;
  width: 470px;
}
.search-form .criterion {
  margin: 0;
}
.search-form .criterion:first-of-type {
  float: right;
  margin: 0 70px 0 0;
}
.search-form .form-item {
  margin: 0;
}
.search-form .form-select {
  width: 200px;
  margin: 10px 0 0;
}
.search-form .form-text {
  width: 170px;
  margin: 7px 0 0;
}
.search-form .action {
  position: absolute;
  right: 0;
  bottom: 1px;
}
.search-results,
.search-results .search-snippet-info {
  margin: 0;
  padding: 0;
}
.search-results .search-snippet strong {
  padding: 1px 3px;
  border-radius: 3px;
  border: 1px dotted #ccc;
  background: #FDF59C;
  font-weight: bold;
}

.search-more-link:hover {
  color: #000;
}
.search-results li {
  margin-bottom: 2em;
}
.page-search .header-pager {
  position: absolute;
  top: 130px;
  width: 640px;
}

.panels-flexible-region-6-middle_center,
.panels-flexible-region-6-middle_right {
  width: 28.5%;  
}

.view-featured-content .view-footer a{
	background-color: #87b04f;
  bottom: 0;
  height: 26px;
  margin: 0 -20px;
  position: absolute;
  width: 100%;    
}
.view-featured-content a.view-all-news {	
	color: #fff;	
	padding: 0px 10px;
	display: inline-block;	
	margin-top: 3px;
	font-weight: bold;
	box-sizing: border-box;
}
.view-featured-content a.view-all-news .view-all-news-inner {
	background: transparent url("img/arrow_white_view_all.png") no-repeat 100% 60%;
	padding-right: 15px;
}
.view-featured-content a.view-all-news:hover{
	background-color: #54605c;
}
.view-featured-content a.view-all-news .view-all-news-inner{
	display: inline-block;
	margin-top: 4px;
}


